# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = openoffice-bin
pkgbase = openoffice-bin
pkgver = 4.1.11-2
pkgdesc = The Free and Open Productivity Suite
url = https://www.openoffice.org
builddate = 1649861262
packager = asmeron <asmeron@ublinux.com>
size = 405322379
arch = x86_64
license = Apache
replaces = openoffice-base-bin
replaces = openoffice
conflict = openoffice-base-bin-unstable
backup = opt/openoffice4/program/sofficerc
depend = freetype2
depend = glibc>=2.5
depend = gtk2>=2.10.4
depend = hicolor-icon-theme
depend = desktop-file-utils
depend = shared-mime-info
depend = libxcrypt-compat
optdepend = apr-util: adds apr support
optdepend = java-environment: adds java support
optdepend = gconf: adds additional gnome support
optdepend = gstreamer0.10-base: some gstr-plugins to support multimedia content, e.g. in impress
optdepend = mesa: for the OGLTrans extension of impress
optdepend = mime-types: provides /etc/mime.types
optdepend = nss: adds support for signed files/macros
optdepend = python2: adds python support
optdepend = raptor1: adds rdf support
optdepend = sqlite: adds sqlite support
